Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
bytesequence4_or_float Union Reference

`#include <missing.h>`

## Data Fields
unsigned char | bytesequence [4]
float | float_value

## Detailed Description

Definition at line 127 of file missing.h.

## Field Documentation

unsigned char bytesequence4_or_float::bytesequence[4]

Definition at line 128 of file missing.h.

float bytesequence4_or_float::float_value

Definition at line 129 of file missing.h.

The documentation for this union was generated from the following file:

- include/ruby/missing.h